@charset "utf-8";
/* CSS Document */
body,div,ul,li,p,ol,h3,h1,h2,h5,h6,h4,dl,dt,dd,table,tr,td,img,span,b,form,input,span{ margin:0; padding:0}
img{ border:0; vertical-align:middle}
ul, li{ list-style:none;}
a{ text-decoration:none}
font{ font-size:12px;}
body{ font-size:12px; color:#000; font-family:"PingFangSC-Regular","微软雅黑","Microsoft Yahei";}
.ty01,.ty02{ margin:0 auto; overflow:hidden}
.ty02{ width:1400px}

.head01{ background:#bf242c}
.head01 .ty02{ height:120px; display:flex;  justify-content:space-between}

.logo{ display:flex; align-items:center }
.logo img{ margin-right:20px}
.logo dt{ line-height:30px}
.logo dt a{ font-size:26px; color:#fff;}
.logo dd{ line-height:22px;  font-family:"楷体"; text-align:center }
.logo dd a{color:#fff; font-size:18px}

.nav01{ line-height:120px;}
.nav01 a{ color:#fff; font-size:18px; color:#fff; padding:0 18px}
.nav01 a:last-child{ padding-right:0}

.foot01{ height:500px; background:#bf242c url(footbg.jpg) no-repeat center 0; padding:50px 0; box-sizing:border-box}
.dl01{ width:25%; float:left; overflow:hidden; margin-right:6%}
.h302{ width:100%; float:left; overflow:hidden; line-height:30px; margin-bottom:20px; background:url(dot07.gif) no-repeat 0 bottom; padding-bottom:10px}
.h302 a{ font-size:18px; color:rgba(255,255,255,.9)}
.dl01 ul{ width:100%; float:left; overflow:hidden}
.dl01 ul dd{ width:48%; float:left; overflow:hidden; margin-bottom:15px}
.dl01 ul dd img{ width:100%; float:left; overflow:hidden; box-sizing:border-box; border:1px solid rgba(255,255,255,.5)}
.dl01 ul dd:nth-child(2n+1){ margin-right:4%}

.dl02{ width:25%; float:left; overflow:hidden; margin-right:6%;}
.dl02 dd{ width:100%; float:left; overflow:hidden; line-height:40px; height:40px; background:url(dot08.gif) no-repeat 0 center; text-indent:13px}
.dl02 dd a{ font-size:16px; color:rgba(255,255,255,.9)}
.dl02 dd a:hover{ color:#f90; text-decoration:underline}


.lx01{ width:38%; float:left; overflow:hidden;}
.lx01 ul{ width:100%; float:left; overflow:hidden;  display:flex;  justify-content:space-between}
.lx01 ul dl dd{ line-height:40px; height:40px;; overflow:hidden; font-size:16px; color:rgba(255,255,255,.9)}
.lx01 ul dl dd a{ color:rgba(255,255,255,.9)}

.lx01 ul h6{ line-height:40px; text-align:center; font-size:14px; color:rgba(255,255,255,.9); font-weight:normal}
.lx01 ul h6 img{ border:8px solid #fff }

.copy{ border-top:1px  solid rgba(255,255,255,.3); margin-top:25px;}
.copy ul{ width:1400px; line-height:50px; margin:0 auto; color:rgba(255,255,255,.9); font-size:14px}
.copy ul span{ float:right; line-height:50px; }
.copy ul span a{  color:rgba(255,255,255,.9);}

.w_head01{ display:none}
/******** 手机版 ********/
@media (max-width:767px){

.ty02{ width:100%;}
.ty11{ width:95%; padding:0 2.5%}	
.nav01{ display:none}
.w_head01{ display:block; margin:0 auto; width:100%; background:rgba(255,255,255,.7); height:45px; position:relative; background:#771318; }
.w_ul01{width:80%; float:left; height:45px; position:relative; z-index:999999999999999999 }
.w_ul01 li{ width:30%; float:left; overflow:hidden; }
.w_ul01 li a{ display:block; width:100%; float:left; overflow:hidden; line-height:45px; height:45px; font-size:15px; color:#fff; text-align:center}
.w_ul01 li a.a_sy{ background:#f07326}
.w_ul01 span{ float:left; height:45px; width:10px; background:url(nav01.gif) no-repeat center center}
	
.head01{height:70px;}

.head01 .ty02{ height:70px; }
.logo a.logoa{ margin-right:10px}
.logo img{ height:45px; margin-right:0px}
.logo ul dt{ line-height:20px;}
.logo dt a{ font-size:18px; color:#fff;}
.logo dd{ line-height:16px;  font-family:"楷体"; text-align:center }
.logo dd a{color:#fff; font-size:11px}




.foot01{ height:250px; background:#bf242c url(footbg.jpg) no-repeat center 0; padding:20px 0; }
.dl01,.dl02{ display:none}

.h302{ line-height:30px; margin-bottom:10px; padding-bottom:5px}
.h302 a{ font-size:18px; color:rgba(255,255,255,.9)}



.lx01{ width:100%; }
.lx01 ul dl dd{ line-height:30px; height:30px;font-size:12px; }
.lx01 ul h6{ line-height:26px; font-size:11px; }
.lx01 ul h6 img{ border:8px solid #fff; height:70px }

.copy{ border-top:1px solid rgba(255,255,255,.1); margin-top:15px;}
.copy ul{ width:95%; padding:0 2.5%; line-height:40px;  font-size:12px}
.copy ul span{ display:none }




}

/******** 1400px ********/
@media (min-width:1440px){
	
}
